.u-section-1 .u-sheet-1 {
  min-height: 750px;
}

.u-section-1 .u-group-elements-1 {
  width: 84px;
  min-height: 41px;
  height: auto;
  margin: -61px 38px 0 auto;
}

.u-section-1 .u-image-1 {
  width: 36px;
  height: 36px;
  margin: 3px 0 0 auto;
}

.u-section-1 .u-image-2 {
  width: 41px;
  height: 41px;
  margin: -39px auto 0 0;
}

.u-section-1 .u-image-3 {
  width: 416px;
  filter: brightness(0.8);
  height: 588px;
  object-position: 39.96% 50%;
  margin: 104px 0 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-family: Tajawal;
  font-weight: 700;
  line-height: 1.08;
  margin: -165px 65px 0 813px;
}

.u-section-1 .u-text-2 {
  font-size: 1.625rem;
  line-height: 1.4;
  font-family: Tajawal;
  font-weight: 500;
  margin: -488px 466px 0 15px;
}

.u-section-1 .u-shape-1 {
  width: 256px;
  --radius: 10px;
  height: 13px;
  background-image: linear-gradient(90deg, #3232ff, #00d2b4);
  margin: -369px auto 0 418px;
}

.u-section-1 .u-shape-2 {
  width: 256px;
  --radius: 10px;
  height: 13px;
  background-image: linear-gradient(90deg, #c82896, #ff9664);
  margin: 214px auto 60px 418px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 678px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 281px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 458px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 61px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3.333333333333333rem;
    margin-left: 278px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.4444444444444444rem;
    margin-right: 0;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 284px;
  }

  .u-section-1 .u-shape-2 {
    margin-left: 284px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 643px;
  }

  .u-section-1 .u-image-3 {
    width: 340px;
    height: 481px;
  }

  .u-section-1 .u-text-1 {
    line-height: 1.3;
    margin-top: -58px;
    margin-left: 78px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.3125rem;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 84px;
  }

  .u-section-1 .u-shape-2 {
    margin-left: 84px;
  }
} .u-section-2 {
  background-image: url("https://assets.nicepagecdn.com/8efb516e/6610758/images/photo-1528642474498-1af0c17fd8c3.jpeg");
}

.u-section-2 .u-sheet-1 {
  min-height: 194px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 160px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 123px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 92px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 120px;
  }
} .u-section-3 {
  background-position: 0px 0px;
  background-repeat: repeat;
  background-size: auto;
}

.u-section-3 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 500;
  margin: 80px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 3rem;
  font-family: Tajawal;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-image-1 {
  width: 488px;
  height: 488px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -25px 51px 0 auto;
}

.u-section-3 .u-group-elements-1 {
  width: 337px;
  min-height: 322px;
  height: auto;
  margin: -429px auto 60px 117px;
}

.u-section-3 .u-text-3 {
  font-family: Tajawal;
  font-size: 2.5rem;
  line-height: 2;
  font-weight: 700;
  margin: 0 7px 0 0;
}

.u-section-3 .u-line-1 {
  width: 300px;
  transform-origin: left center;
  margin: -236px 7px 0 auto;
}

.u-section-3 .u-line-2 {
  width: 300px;
  transform-origin: left center;
  margin: 75px 7px 0 auto;
}

.u-section-3 .u-line-3 {
  width: 300px;
  transform-origin: left center;
  margin: 75px 0 0 auto;
}

.u-section-3 .u-line-4 {
  width: 300px;
  transform-origin: left center;
  margin: 80px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-elements-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-line-1 {
    height: 2px;
  }

  .u-section-3 .u-line-2 {
    height: 2px;
  }

  .u-section-3 .u-line-3 {
    height: 2px;
  }

  .u-section-3 .u-line-4 {
    height: 2px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-image-1 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 3.333333333333333rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 2.6666666666666665rem;
    margin-top: 20px;
  }

  .u-section-3 .u-text-3 {
    font-size: 2.2222222222222223rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 3.125rem;
    width: auto;
    margin-top: 31px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-image-1 {
    height: 309px;
    width: 309px;
    margin-top: 16px;
    margin-right: 0;
  }

  .u-section-3 .u-group-elements-1 {
    min-height: 284px;
    margin-top: 16px;
    margin-left: 0;
  }

  .u-section-3 .u-line-1 {
    margin-top: -223px;
  }

  .u-section-3 .u-line-2 {
    margin-top: 67px;
  }

  .u-section-3 .u-line-3 {
    margin-top: 73px;
  }

  .u-section-3 .u-line-4 {
    margin-top: 73px;
  }
}@font-face {
  font-family: 'PolySans-Median';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/PolySans-Median.woff2);
}@font-face {
  font-family: 'PolySans-Neutral';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/PolySans-Neutral.woff);
}
/* page-custom-fonts */
@font-face {
  font-family: 'PolySans-Neutral';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/PolySans-Neutral.woff);
}